.announcement-bar__message {
  font-family: var(--font-body-family);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight-bold);
  font-size: 1.3rem;
  line-height: calc(1 + 0.4 / var(--font-body-scale));
  letter-spacing: 0.12em;
  text-transform: uppercase;
}

@media screen and (min-width: 750px) {
  .announcement-bar__message {
    font-size: 1.4rem;
  }
}
